Page MenuHomePhabricator

Update logging for import log
Closed, ResolvedPublic

Description

Import still uses old style logging. Should be updated. https://www.mediawiki.org/wiki/Logging_to_Special:Log

'import-logentry-upload' => 'imported [[$1]] by file upload',
'import-logentry-interwiki-detail' => '$1 {{PLURAL:$1|revision|revisions}} from $2',


Version: 1.22.0
Severity: normal

Details

Reference
bz55404
Related Gerrit Patches:

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:12 AM
bzimport added a project: MediaWiki-Logging.
bzimport set Reference to bz55404.
bzimport added a subscriber: Unknown Object (MLST).
siebrand created this task.Oct 7 2013, 10:56 AM

Change 151701 had a related patch set uploaded (by Umherirrender):
Migrate import log to new log system

https://gerrit.wikimedia.org/r/151701

Patch-For-Review

Change 151701 merged by jenkins-bot:
Migrate import log to new log system

https://gerrit.wikimedia.org/r/151701

Umherirrender closed this task as Resolved.Mar 18 2015, 3:57 PM